body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.fixed {
  overflow: hidden;
  background-color: var(--navbar);
}

.fixed a {
  float: left;
  display: block;
  color: var(--color-texte);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  transition: 0.5s;
}

.fixed a:hover {
  background-color: var(--couleur);
  color: var(--color-texte);
}

.fixed a.active {
  background-color: var(--couleur);
  color:  var(--nav-hover);
}

.fixed a.icon {
  display: none;
}

@media screen and (max-width: 1200px) {
  .fixed a:not(:first-child) {display: none;}
  
  .fixed a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1200px) {
  /* .fixed.responsive {position: relative;} */
  .fixed.responsive .icon {
    /* position: absolute; */
    /* right: 0;
    top: 0; */
  }
  .fixed.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}